
#wb_header { height: 189px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2145px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none no-repeat scroll left top; }
body { background: #f7f7f7 none repeat-y scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/28cb25a0a3f0dfa78d8087931dfa131d.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 2434px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2434px; overflow: hidden; min-height: 2434px; }
#wb_element_instance19 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffd396; border-color: #777777; }
#wb_element_instance19 .btn-collapser > .icon-bar { background-color: #777777; }
#wb_element_instance19 .btn-collapser:hover { background-color: #ffd396; border-color: #ce1e1b; }
#wb_element_instance19 .btn-collapser:hover > .icon-bar { background-color: #ce1e1b; }
#wb_element_instance19 { top: 10px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 122; }
#wb_element_instance19 ul { background: #ffd396 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance19 > ul { display: none; }
#wb_element_instance19.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance19.collapse-expanded > ul > li { display: block; }
#wb_element_instance19.collapse-expanded li > ul { position: static; }
#wb_element_instance19.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance19.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: right; }
#wb_element_instance19 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance19 li { margin: 10px 10px 10px 10px; }
#wb_element_instance19 li a { text-transform: none; border: 0px none #000000; padding: 2px 10px 2px 10px; font: normal normal 18px Georgia,serif; text-decoration: none; color: #777777; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ce1e1b; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ce1e1b; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { top: 70px; left: 80px; min-width: 210px; width: 210px; min-height: 48px; height: 48px; display: block; z-index: 90; }
#wb_element_instance21 { top: 70px; left: 20px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 121; }
#wb_element_instance21 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: -50px; left: 30px; min-width: 320px; width: 320px; min-height: 160px; height: 160px; display: block; z-index: 89; }
#wb_element_instance22 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 160px; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { top: 40px; left: 10px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; z-index: 120; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { top: 30px; left: 10px; min-width: 300px; width: 300px; min-height: 2075px; height: 2075px; display: block; z-index: 28; }
#wb_element_instance25 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: none; z-index: 29; }
#wb_element_instance25 img { width: 320px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 993px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance27 { top: 84px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}
